/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	color:#000;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	margin: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center top;
}


.slider-wrapper {
	width: 80%;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}

.mainheader {
	margin-top: 20px;
	margin-bottom: 5px;
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	text-align: right;
}

.contentbody {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.footer {
	font-size: 12px;
	color: #CCC;
	background-color: #2C2C2A;
	margin-top: 20px;
	margin-bottom: 0px;
	height: 130px;
	text-align: center;
}

.footercontent {
	margin-right: auto;
	margin-left: auto;
	background-color: #2C2C2A;
}

.sectionheader {
	background-color: #FFF;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-bottom: 6px;
	text-align: center;
	width: 500px;
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'Francois One', sans-serif;
}

.content {
	background-color: #FFF;
	width: 500px;
	text-align: left;
}

.contentpadding {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.icons {
	margin-top: 8px;
	margin-left: 8px;
}

li {
	padding-top: 10px;
	list-style:none;
	list-style-position:outside;
	margin:0px;
	left:0px;
}


ul {
	list-style:none;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	overflow:auto;
}

ul li {
	margin:10px;
	margin-left:0px;
	padding:5px;
	overflow:auto;
	background-color:#CCC;
}

.icon_padding {
	margin-right: 10px;
}

a.footer:link {
	color: #CCC;
}

a.footer:visited {
	color: #CCC;
}

a.footer:active {
	color: #CCC;
}

a.footer:hover {
	color: #87a0a4;
}

a.content:link {
	color: #000;
}

a.content:visited {
	color: #000;
}

a.content:active {
	color: #000;
}

a.content:hover {
	color: #d63124;
}
